Page 618 of 1820 FirstFirst ... 11851856860861661761861962062866871811181618 ... LastLast
Results 6,171 to 6,180 of 18193

Thread: Guide: Softmod ANY Wii

  1. #6171
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by b@ne View Post
    Hey there everyone,

    this is all new to me so i have been looking
    at The 4.3 Softmod Guide by mauifrog and i have a few questions.

    1) My Wii is already version 4.3 (do i need to give you my serial n°?) and it is black, i take it that the colour of the Wii has no influence on the softmod?
    2) Do i have to have a internet connection to my Wii while i softmod my Wii?
    3) He says that you need one of 3 games to do the softmod
    Indiana Jones Original Adventures (Lego?), Super Smash Bros Brawl or Yu-Gi-Oh! 5D's. But i have been told that i should use Lego´s Batman to softmod my Wii. Can i use Lego Batman or do i have to use one of the other 3?
    4) Once i softmod my Wii, will i still be able to play via the internet

    Cheers,
    B@ne
    1 - No we dont need the serial, no the color doesnt matter. If it.s a 4.3 its a 4.3.
    2 - No you dont need the internet
    3 - any of those game WILL work as long as it matches the region of your wii. the guide states which games for which regions
    4-yes you can still play on the net

    Bathaxx guide: http://www.wiihacks.com/other-faq-gu...e-exploit.html
    Last edited by Shift_Lock; 02-07-2011 at 11:28 AM.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  2. 1 User Says Thank You Shift_Lock For This Useful Post


  3. #6172
    New Member omegaman7's Avatar
    Join Date
    Feb 2011
    Posts
    112
    Thanks
    12
    Thanked 14 Times in 11 Posts
    You say 4.3 is a 4.3. But can't nintendo do something to the system files, while maintaining the 4.3 menu/firmware? My brothers wii was connected to a wifi router a few weeks ago. It immediately said there was an update. He did it. It says 4.3U. Perhaps the update took it from 4.1 or 4.2. It's a 2009 wii. Probably no harm in trying the hack anyway. Unless my logic is flawed, Bootmii will run, or it won't. I guess I'll find out soon enough. Can't find any of the games here in town for a reasonable price. SSBB is at walmart, but it's 50$. I'd rather buy a modchip, and acquire one of the games in another way Of course I won't do that. I think I'll just be buying Lego Indiana from Newegg.

    Such a shame bannerbomb hasn't been updated. Perhaps in time

  4. #6173
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by omegaman7 View Post
    You say 4.3 is a 4.3. But can't nintendo do something to the system files, while maintaining the 4.3 menu/firmware? My brothers wii was connected to a wifi router a few weeks ago. It immediately said there was an update. He did it. It says 4.3U. Perhaps the update took it from 4.1 or 4.2. It's a 2009 wii. Probably no harm in trying the hack anyway. Unless my logic is flawed, Bootmii will run, or it won't. I guess I'll find out soon enough. Can't find any of the games here in town for a reasonable price. SSBB is at walmart, but it's 50$. I'd rather buy a modchip, and acquire one of the games in another way Of course I won't do that. I think I'll just be buying Lego Indiana from Newegg.

    Such a shame bannerbomb hasn't been updated. Perhaps in time
    If you soft mod a 4.3 and dont downgrade it, a nintendo update will "stub" your soft mods. this can be prevented with priiloader.

    You can rent a game.. also the game list for the soft mods have been updated: the ones not in the guide are lego batman, and lego star wars

    edit: also the hack WILL work. just follow the guide and your golden.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  5. #6174
    New Member omegaman7's Avatar
    Join Date
    Feb 2011
    Posts
    112
    Thanks
    12
    Thanked 14 Times in 11 Posts
    Dirty! The pawn shop had both of those lego games LOL! I wondered if they might work the same way, but didn't wanna chance it.

    I've read about configuring priiloader to disallow the updates. I may not wanna rent the game. What if for some reason, I need to use the disc again. I'd prefer to have it on hand, then spend the rental charge again and again.

    I don't think i'd ever downgrade. Too risky...

  6. #6175
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    Downgrading from 4.3 to 4.1 is easy. and 4.1 is the ideal firmware to be on.. I would by the game. amazon has used lego batman for under $10

    Did I come off like a jerk?? Read more here


    [/spoiler]

  7. 1 User Says Thank You Shift_Lock For This Useful Post


  8. #6176
    New Member omegaman7's Avatar
    Join Date
    Feb 2011
    Posts
    112
    Thanks
    12
    Thanked 14 Times in 11 Posts
    I was under the impression that downgrading to 4.1 can brick newer systems, that are specifically built for the 4.2 or 4.3 system menus? And unfortunately, the serial I'm working with is not recognized by the site, that I was attempting to discover the internals with

  9. #6177
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by omegaman7 View Post
    I was under the impression that downgrading to 4.1 can brick newer systems, that are specifically built for the 4.2 or 4.3 system menus? And unfortunately, the serial I'm working with is not recognized by the site, that I was attempting to discover the internals with
    Chances are if its newer the drive isnt one that will read back up discs and DVD's but loading from HDD is better anyways. no hassle burning games over and over again. The process is just easier. and it IS possible to brick your wii downgrading to a 4.1 but if you follow the directions and install the proper sys menu you'll be fine.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  10. 1 User Says Thank You Shift_Lock For This Useful Post


  11. #6178
    New Member
    Join Date
    Feb 2011
    Posts
    17
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Shift_Lock View Post
    1 - No we dont need the serial, no the color doesnt matter. If it.s a 4.3 its a 4.3.
    2 - No you dont need the internet
    3 - any of those game WILL work as long as it matches the region of your wii. the guide states which games for which regions
    4-yes you can still play on the net

    Bathaxx guide: http://www.wiihacks.com/other-faq-gu...e-exploit.html
    So if i get anyone of those games (Indiana Jones Original Adventures (Lego?), Super Smash Bros Brawl, Yu-Gi-Oh! 5D's, Lego Batman) in any country in Europe ( i forgot to say that i got the Wii in Italy) should work? What about Donkey Kong Country Returns, can i use that? The reason is that it´s the only game i can get here in Gamestop where i live.

    Cheers
    mate!

    P.s

    Sorry for being such a noob. As i said i´m new to all thsand i don´t want to make a mistake.
    Last edited by b@ne; 02-07-2011 at 01:37 PM.

  12. #6179
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by b@ne View Post
    So if i get anyone of those games (Indiana Jones Original Adventures (Lego?), Super Smash Bros Brawl, Yu-Gi-Oh! 5D's, Lego Batman) in any country in Europe ( i forgot to say that i got the Wii in Italy) should work?

    Cheers mate!
    So im guessing your wii has a 4.3e firmware installed? If its a pal wii you need the pal game and SSBB wont work if its 4.3e..

    SSBB works for 4.3u/j
    Last edited by Shift_Lock; 02-07-2011 at 01:32 PM.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  13. #6180
    New Member
    Join Date
    Oct 2010
    Posts
    6
    Thanks
    6
    Thanked 0 Times in 0 Posts

    After Updating online Homebrew channel vanished

    Hi there,
    I started following yr guide to re-install evthg, but i'm stuck at the first stage. Downloaded and extrated (without and with 7-Zip you posted) but when I load the sd card on my wii, I have got nothing.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •